export declare const config: {
    defaults: {
        size: string;
        view: string;
    };
    variations: {
        view: {
            default: import("@salutejs/plasma-new-hope/types/engines/types").PolymorphicClassName;
            lighter: import("@salutejs/plasma-new-hope/types/engines/types").PolymorphicClassName;
        };
        size: {
            body1: import("@salutejs/plasma-new-hope/types/engines/types").PolymorphicClassName;
            body2: import("@salutejs/plasma-new-hope/types/engines/types").PolymorphicClassName;
            body3: import("@salutejs/plasma-new-hope/types/engines/types").PolymorphicClassName;
            button1: import("@salutejs/plasma-new-hope/types/engines/types").PolymorphicClassName;
            button2: import("@salutejs/plasma-new-hope/types/engines/types").PolymorphicClassName;
            caption: import("@salutejs/plasma-new-hope/types/engines/types").PolymorphicClassName;
            display1: import("@salutejs/plasma-new-hope/types/engines/types").PolymorphicClassName;
            display2: import("@salutejs/plasma-new-hope/types/engines/types").PolymorphicClassName;
            display3: import("@salutejs/plasma-new-hope/types/engines/types").PolymorphicClassName;
            footnote1: import("@salutejs/plasma-new-hope/types/engines/types").PolymorphicClassName;
            footnote2: import("@salutejs/plasma-new-hope/types/engines/types").PolymorphicClassName;
            headline1: import("@salutejs/plasma-new-hope/types/engines/types").PolymorphicClassName;
            headline2: import("@salutejs/plasma-new-hope/types/engines/types").PolymorphicClassName;
            headline3: import("@salutejs/plasma-new-hope/types/engines/types").PolymorphicClassName;
            headline4: import("@salutejs/plasma-new-hope/types/engines/types").PolymorphicClassName;
            paragraph1: import("@salutejs/plasma-new-hope/types/engines/types").PolymorphicClassName;
            paragraph2: import("@salutejs/plasma-new-hope/types/engines/types").PolymorphicClassName;
            underline: import("@salutejs/plasma-new-hope/types/engines/types").PolymorphicClassName;
            bodyL: import("@salutejs/plasma-new-hope/types/engines/types").PolymorphicClassName;
            bodyM: import("@salutejs/plasma-new-hope/types/engines/types").PolymorphicClassName;
            bodyS: import("@salutejs/plasma-new-hope/types/engines/types").PolymorphicClassName;
            bodyXS: import("@salutejs/plasma-new-hope/types/engines/types").PolymorphicClassName;
            bodyXXS: import("@salutejs/plasma-new-hope/types/engines/types").PolymorphicClassName;
            dsplL: import("@salutejs/plasma-new-hope/types/engines/types").PolymorphicClassName;
            dsplM: import("@salutejs/plasma-new-hope/types/engines/types").PolymorphicClassName;
            dsplS: import("@salutejs/plasma-new-hope/types/engines/types").PolymorphicClassName;
            h1: import("@salutejs/plasma-new-hope/types/engines/types").PolymorphicClassName;
            h2: import("@salutejs/plasma-new-hope/types/engines/types").PolymorphicClassName;
            h3: import("@salutejs/plasma-new-hope/types/engines/types").PolymorphicClassName;
            h4: import("@salutejs/plasma-new-hope/types/engines/types").PolymorphicClassName;
            h5: import("@salutejs/plasma-new-hope/types/engines/types").PolymorphicClassName;
            textL: import("@salutejs/plasma-new-hope/types/engines/types").PolymorphicClassName;
            textM: import("@salutejs/plasma-new-hope/types/engines/types").PolymorphicClassName;
            textS: import("@salutejs/plasma-new-hope/types/engines/types").PolymorphicClassName;
            textXS: import("@salutejs/plasma-new-hope/types/engines/types").PolymorphicClassName;
        };
    };
};
